# Generated by Django 3.2 on 2022-09-11 12:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0033_auto_20220911_1832'),
    ]

    operations = [
        migrations.RenameField(
            model_name='paketwisata_detail',
            old_name='slug',
            new_name='kode',
        ),
        migrations.RemoveField(
            model_name='paketwisata',
            name='slug',
        ),
    ]
